.header {
    padding: 40px 70px;
    display: flex;
    flex-direction: column;

    &__list {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin-bottom: 30px;

        .header__logo {
            
            .header__logo-link {
                display: flex;
                gap: 10px;
                align-items: center;

                .header__logo-text {
                    color: $black;
                    font-size: 35px;
                    letter-spacing: -0.7px;
                }
            }
        }

        .header__menu {
            cursor: pointer;
            padding: 20px 0;

            .header__menu-text {
                color: $light-black;
                font-size: 25px;
            }
        }
    }

//  NAME

    &__name {

        &-item {
            color: $light-black;
            text-align: center;
            font-size: 150px;
            text-transform: uppercase;
        }

        &-digital {
            color: $light-black;
            text-align: center;
            font-size: 150px;
            text-transform: capitalize;
        }
    }

    &__arrow-img {
        display: block;
        width: 25px;
        height: 40px;
        margin: 30px auto 0 auto;
    }
}

//  HERO

.hero {
    display: block;
    width: 100%;
    height: 956px;
    object-fit: cover;
}


@media screen and (max-width: 1200px) {
    .header {
        padding: 40px 30px;
    }

    .header__name-item,
    .header__name-digital {
        font-size: 120px;
    }
}

@media screen and (max-width: 980px) {
    .header__name-item,
    .header__name-digital {
        font-size: 100px;
    }
}

@media screen and (max-width: 830px) {
    .header__name-item,
    .header__name-digital {
        font-size: 90px;
    }
}

@media screen and (max-width: 768px) {
    .header {
        padding: 20px;
    }

    .header__logo-text {
        display: none;
    }

    .header__name-item,
    .header__name-digital {
        font-size: 57px;
    }

    .hero {
        height: 638px;
    }
}

@media screen and (max-width: 550px) {
    .hero {
        height: 550px;
    }
}

@media screen and (max-width: 480px) {
    .header__name-item,
    .header__name-digital {
        font-size: 44px;
    }
    
    .hero {
        height: 480px;
    }
}

@media screen and (max-width: 380px) {
    .header__name-item,
    .header__name-digital {
        font-size: 36px;
    }
    
    .hero {
        height: 380px;
    }
}